/*     405220 : BLANK 컨텐츠      */
.blank__405220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405220__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405220__ {height:150px}
}

/*     405218 : 이미지      */
.img__405218__ {max-width:100%}
.img__405218__ * {box-sizing:border-box}
.img__405218__ a {display:block;vertical-align:top}
.img__405218__ img {width:1088px;vertical-align:top}

/*     405219 : HTML 편집기      */
.html__405219__ * {line-height:1.4em}

/*     406242 : 이미지      */
.img__406242__ {max-width:100%}
.img__406242__ * {box-sizing:border-box}
.img__406242__ a {display:block;vertical-align:top}
.img__406242__ img {width:1088px;vertical-align:top}

/*     405221 : 타이틀 텍스트      */
.title__405221__ {font-size:0}
.title__405221__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405221__ p:before {content:'';position:absolute;background:#f2b423;font-size:0}

.title__405221__.style_top p {padding-top:10px}
.title__405221__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405221__.style_right p {padding-right:14px}
.title__405221__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405221__.style_bottom p {padding-bottom:12px}
.title__405221__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405221__.style_left p {padding-left:14px}
.title__405221__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405221__.style_circle1 p {padding-left:18px}
.title__405221__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405221__.style_circle2 p {padding-left:18px}
.title__405221__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f2b423;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405221__ p {font-size:28px}
	.title__405221__.style_top p:before {width:28px}
	.title__405221__.style_right p:before {height:28px}
	.title__405221__.style_bottom p:before {width:28px}
	.title__405221__.style_left p:before {height:28px}
}

/*     406252 : 이미지      */
.img__406252__ {max-width:100%}
.img__406252__ * {box-sizing:border-box}
.img__406252__ a {display:block;vertical-align:top}
.img__406252__ img {width:1088px;vertical-align:top}

/*     405222 : 이미지      */
.img__405222__ {max-width:100%}
.img__405222__ * {box-sizing:border-box}
.img__405222__ a {display:block;vertical-align:top}
.img__405222__ img {width:544px;vertical-align:top}

/*     405223 : 이미지      */
.img__405223__ {max-width:100%}
.img__405223__ * {box-sizing:border-box}
.img__405223__ a {display:block;vertical-align:top}
.img__405223__ img {width:321px;vertical-align:top}

/*     405224 : HTML 편집기      */
.html__405224__ * {line-height:1.4em}

/*     405225 : HTML 편집기      */
.html__405225__ * {line-height:1.4em}

/*     405226 : 실선      */
.solid_line__405226__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405226__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__405226__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405226__ {height:20px}
}

/*     405227 : HTML 편집기      */
.html__405227__ * {line-height:1.4em}

/*     405228 : HTML 편집기      */
.html__405228__ * {line-height:1.4em}

/*     405229 : 실선      */
.solid_line__405229__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405229__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__405229__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405229__ {height:20px}
}

/*     405230 : HTML 편집기      */
.html__405230__ * {line-height:1.4em}

/*     405231 : HTML 편집기      */
.html__405231__ * {line-height:1.4em}

/*     405232 : 실선      */
.solid_line__405232__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405232__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__405232__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405232__ {height:20px}
}

/*     405233 : BLANK 컨텐츠      */
.blank__405233__ {box-sizing:border-box;display:block;position:relative;width:100%;height:72px}
.blank__405233__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405233__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405233__ {height:72px}
}

/*     405234 : HTML 편집기      */
.html__405234__ * {line-height:1.4em}

/*     405235 : HTML 편집기      */
.html__405235__ * {line-height:1.4em}

/*     405236 : 실선      */
.solid_line__405236__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405236__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__405236__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405236__ {height:20px}
}

/*     405237 : HTML 편집기      */
.html__405237__ * {line-height:1.4em}

/*     405238 : HTML 편집기      */
.html__405238__ * {line-height:1.4em}

/*     405239 : 실선      */
.solid_line__405239__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405239__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__405239__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405239__ {height:20px}
}

/*     405244 : BLANK 컨텐츠      */
.blank__405244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405244__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405244__ {height:100px}
}

/*     405245 : 타이틀 텍스트      */
.title__405245__ {font-size:0}
.title__405245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405245__ p:before {content:'';position:absolute;background:#ec6941;font-size:0}

.title__405245__.style_top p {padding-top:10px}
.title__405245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405245__.style_right p {padding-right:14px}
.title__405245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405245__.style_bottom p {padding-bottom:12px}
.title__405245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405245__.style_left p {padding-left:14px}
.title__405245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405245__.style_circle1 p {padding-left:18px}
.title__405245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405245__.style_circle2 p {padding-left:18px}
.title__405245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ec6941;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405245__ p {font-size:28px}
	.title__405245__.style_top p:before {width:28px}
	.title__405245__.style_right p:before {height:28px}
	.title__405245__.style_bottom p:before {width:28px}
	.title__405245__.style_left p:before {height:28px}
}

/*     405249 : 이미지      */
.img__405249__ {max-width:100%}
.img__405249__ * {box-sizing:border-box}
.img__405249__ a {display:block;vertical-align:top}
.img__405249__ img {width:1088px;vertical-align:top}

/*     405248 : BLANK 컨텐츠      */
.blank__405248__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405248__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405248__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405248__ {height:100px}
}

/*     405250 : BLANK 컨텐츠      */
.blank__405250__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405250__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405250__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405250__ {height:100px}
}

/*     405251 : 타이틀 텍스트      */
.title__405251__ {font-size:0}
.title__405251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405251__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__405251__.style_top p {padding-top:10px}
.title__405251__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405251__.style_right p {padding-right:14px}
.title__405251__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405251__.style_bottom p {padding-bottom:12px}
.title__405251__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405251__.style_left p {padding-left:14px}
.title__405251__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405251__.style_circle1 p {padding-left:18px}
.title__405251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405251__.style_circle2 p {padding-left:18px}
.title__405251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405251__ p {font-size:28px}
	.title__405251__.style_top p:before {width:28px}
	.title__405251__.style_right p:before {height:28px}
	.title__405251__.style_bottom p:before {width:28px}
	.title__405251__.style_left p:before {height:28px}
}

/*     405253 : HTML 편집기      */
.html__405253__ * {line-height:1.4em}

/*     405252 : 이미지      */
.img__405252__ {max-width:100%}
.img__405252__ * {box-sizing:border-box}
.img__405252__ a {display:block;vertical-align:top}
.img__405252__ img {width:1088px;vertical-align:top}

/*     405258 : BLANK 컨텐츠      */
.blank__405258__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405258__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405258__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405258__ {height:150px}
}

